<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>challenge-page5</title>
    <link rel="stylesheet" href="../bootstrap/bootstrap-5.1.3-dist/bootstrap-5.1.3-dist/css/bootstrap.min.css" />
    <!-- my css -->
    <link rel="stylesheet" href="style6.css" />
  </head>
  <body>
    <div class="container-fluid" id="topscore">
      <div class="container">
        <div class="row">
          <div class="col-4 text-left" id="topscore1">
            <h1>TOP SCORES</h1>
            <h6>This top score from various games provided on this platform </h6>
            <br>
            <a class="btn btn-warning btn-lg" href="#" role="button">see more</a>
          </div>
        </div>
        </div>
      </div>
      <div class="card text-white bg-dark mb-3 bg-opacity-25 shadow-lg p-3 mb-5" id="card1" style="width: 30rem; height: 12rem;">
        <div class="card-body">
          <img src="../assets/twitter.svg" alt="Avatar" class="avatar">
          <div class="bio">  
            <h5 class="card-title" id="fontreq">Evan Lahti</h5>
            <h6 class="card-subtitle mb-2 text-muted pb-3">PC Gamer</h6>
          </div>
         <div id="twittericon">
          <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
            <path d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z"/>
          </svg>
         </div>
          <p class="card-text">One of my gaming highlight of the year.</p>
          <p class="small text-muted">October 18 ,2018</p>
        </div>
      </div>
      <div class="card text-white bg-dark mb-3 bg-opacity-25 shadow-lg p-3 mb-5" id="card2" style="width: 30rem; height: 12rem;">
        <div class="card-body">
          <img src="../assets/more-leaves.png" alt="Avatar" class="avatar">
          <div class="bio">  
            <h5 class="card-title " id="fontreq">Jada Griffin</h5>
            <h6 class="card-subtitle mb-2 text-muted pb-3">Nerdreactor</h6>
          </div>
          <div id="twittericon">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
              <path d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z"/>
            </svg>
           </div>
          <p class="card-text">The next big thing in the world of streaming <br>and survival games.</p>
          <p class="small text-muted">December 21 ,2018</p>
        </div>
      </div>
      <div class="card text-white bg-dark mb-3 bg-opacity-25 shadow-lg p-3 mb-5" id="card3" style="width: 30rem; height: 12rem;">
        <div class="card-body">
          <img src="../assets/twitter.svg" alt="Avatar" class="avatar">
          <div class="bio">  
            <h5 class="card-title " id="fontreq">Aaron Williams</h5>
            <h6 class="card-subtitle mb-2 text-muted pb-3">Uproxx</h6>
          </div>
          <div id="twittericon">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
              <path d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z"/>
            </svg>
           </div>
          <p class="card-text">Snoop Dogg Playing The Wildly Entertaining <br> 'SOS' Is Ridiculous.</p>
          <p class="small text-muted">December 25 ,2018</p>
        </div>
        
      </div>
  </div>
</div>
 
</div>
</section>
  </body>
</html>
